Quikrbox Web Store - Bug #7427

Edit store profile > select currency field showing blank
09/07/2023 10:24 AM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/07/2023 06:10 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 10:45 AM - priyanka Sharma

- Status changed from Resolved to Closed
